/**** Base styles ****/

html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}

html {
  overflow-y: scroll;
}

body { 
  font: 12px/18px Helvetica, Arial, "Helvetica Neue", Geneva, sans-serif;
  color: black;
  background-color: #e3e4e4;
  width:100%;
}

ul {
list-style: none;	
}

.wbi_page ul {
	margin-bottom: 12px;
}

div#menu {
    overflow: hidden;
    margin-top: 26px;
    background-image: url(../images/menu-pointille.png);
   float: left;
   margin-left: 12px;
}

article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block;
}

a {
  color: #000;
  text-decoration: none;
}


a:hover {
  text-decoration: underline;
}

a:active {
 
}

h1, h2 {
}

h1 {
  font-size: 36px;
  line-height: 42px;
}

h2 {
  font-size: 24px;
}

h3 {
  font-size: 17px;
  font-weight: bold;
}
p.summary {
margin-bottom: 12px;
}

strong { font-weight: bold; }


/**** Content ****/

#content {
  padding: 0;
  overflow: visible;
}

.copy h2 {
  clear: both;
}

a img {
  border: none;
}

.hidden { display: none; }

dt {
color: #6a6969;
}

dd + dt {
}

dd {

}

button {
  -webkit-appearance: push-button;
}

/**** Demos ****/

#container {
  background: none;
  padding: 0;
  clear: both;
  width: 1200px;
  margin: 0 auto 20px;
}

.centered { margin: 0 auto; }


.box h2 {
  font: 40px/42px HoratioDMedium, Arial, Helvetica, Geneva, sans-serif;
  text-transform: uppercase;
}

.film_page .box h1 {
  font: 40px/42px HoratioDMedium, Arial, Helvetica, Geneva, sans-serif;
  text-transform: uppercase;
}

.news_page .box h1 {
  font: 36px/38px HoratioDMedium, Arial, Helvetica, Geneva, sans-serif;
  text-transform: uppercase;
  margin-bottom: 28px;
  margin-top: 6px;
}

.pro_page .box h1, .events_page .box h1 {
  font: 36px/38px HoratioDMedium, Arial, Helvetica, Geneva, sans-serif;
  text-transform: uppercase;
  margin-bottom: 12px;
  margin-top: 6px;
}

.wbi_page h1 {
	font: 18px/20px HoratioDMedium, Arial, Helvetica, Geneva, sans-serif;
	   text-transform: uppercase;
	   display: block;
}

.wbi_page #wrapper .box .content{
    padding: 12px 12px 12px;
    background: white;
    margin-top: 1px;
}

.news_page.lineup .box h1 {
 margin-bottom: 0;
}

.main .content p {
	margin-bottom: 12px;
}

.main .content p.chapeau {
	font-weight: bold;
	font-size: 14px;
	line-height: 18px;
	margin-bottom: 0;
}


p.chapeau:after {
	display: block;
	content: "\2014";
}

#header div.content span.real {
	font: 18px/20px HoratioDMedium, Arial, Helvetica, Geneva, sans-serif;
	text-transform: uppercase;
}

.box img {
  display: block;
}

.box img.play {
	position: absolute;
	z-index: 9;
}

.col1 { width: 230px; }

.box.info_list {
	float: right;
}

.col2 { width: 472px; }
.col3 { width: 714px; }
.col4 { width: 956px; }
.col5 { width: 1198px; }

.homepage .col1 img { 
width: 205px;
margin-bottom: 4px;
}

.box.fiche dl {
	margin-bottom: 1px;
}

.box.fiche dt, .coord dt {
	float: left;
	margin-right: 5px;
}

.box.share ul li {
	float: left;
	width: 50%;
}


#sidebar {
    float: left;
    position: relative;
    width: 230px;
    color: white;
}

#sidebar .box {
    margin-bottom: 12px;
}

#sidebar .box .content {
    padding: 0;
}

#sidebar.home a, #twitter_feed a {
  color: #fff;
}

.box.simple span.label {
	border-bottom: 1px solid #e3e4e4;
	position: relative;
}

#sidebar .box.simple .content {
    padding: 10px 10px 12px;
}

#sidebar .box #tweets.content {
    margin-top: 0;
    padding: 10px 10px 20px;
}

.box.pro.simple {
    background: #39B8EC;
}

.box.events.simple {
    background-color: #A019DB;
}

.box.events p a {
	font-weight: bold;
}

.box.news.simple {
   background: #FF1957;
}

.box.film.simple {
   background: #00D25D;
}

.box.news .item {
padding: 4px 10px 12px;	
background-color: #d0d1d2;
margin-top: 1px;
}

#wrapper .box.nextprev .item  {
	margin-bottom: 12px;
}

#wrapper .box.nextprev .item div.content {
	background-color: #d0d1d2;
}

.box.film .item {
padding: 4px 10px 12px;	
background-color: #d0d1d2;
margin-top: 1px;
}

.box.news .item.hot {
background-color: #edd0e0;
}

.box.film.item.hot {
background-color: #edd0e0;
}

.box.events .item {
padding: 4px 10px 12px;	
background-color: #d0d1d2;
margin-top: 1px;
}

#sidebar .box.pro ul.content {
	color: black;
	padding: 4px 10px 12px;	
	background-color: #d0d1d2;
	margin-top: 1px;
}

.pro span.label {
	background: #39B8EC;
	color: white;
}

.events span.label {
	background-color: #A019DB;
	color: white;
}

.news span.label {
	background: #FF1957;
	color: white;
}

.news_page #wrapper span.label {
	color: #FF1957;
}

.news_page #wrapper .nextprev span.label {
	background-color: #FF1957;
	color: white;
}


.news_page .list .item {
	 padding: 10px 12px 18px;
	 background-color: #d0d1d2;
	 margin-bottom: 12px;
}

.news_page .list .item.hot {
	background-color: #edd0e0;
}



.third.col1 span.tag.news a {
	margin: 0px 0 6px;
}

.item_wrapper li {
	float: left;
	margin-right: 12px;
	width: 218px;
}

.item_wrapper li.image {
	float: left;
	margin-right: 0;
	margin-left: 12px;
}


.item_wrapper{
	margin-bottom: 12px;
}

img.logo_festival {
	margin-bottom: 12px;
}

span.tag.events a{
	border: 1px solid #A019DB;
	color: #A019DB;
}

.news span.tag a, span.tag.news a{
	border: 1px solid #FF1957;
	color: #FF1957;
	font: 10px/13px Helvetica, Arial, Geneva, sans-serif;
}

.ie7 span.tag.news a{
	display: inline;
	width: auto;
}

.film span.label {
	background: #00D25D;
	color: white;
}

.film_page #wrapper.list table th.header {
	color: #00D25D;
}

.film span.tag a, span.tag.film a{
	border: 1px solid #00D25D;
	color: #00D25D;
}

.film_page #wrapper span.label {
	color: #00D25D;
}

.film_page #wrapper.list tr.even {
	background-color: #e5faee;
}

#primary li.pro.active a, #primary li.pro a:hover{
	color: #39B8EC;
}

.pro_page #wrapper.list table th.header {
	color: #39B8EC;
}

.pro_page #wrapper .box .label {
	color: #39B8EC;
}

.pro_page #wrapper.list tr.even {
	background-color: #e7f6fb;
}

.info_list .content p {
margin-bottom: 12px;	
}

#primary li.events.active a, #primary li.events a:hover{
	color: #A019DB;
}

.events_page #wrapper .box .label {
	color: #A019DB;
}

.events_page #wrapper.list table th.header {
	color: #A019DB;
}

.events_page #wrapper.list tr.even {
	background-color: #f7ecfb;
	}

#primary li.news.active a, #primary li.news a:hover{
	color: #FF1957;
}

#primary li.film.active a, #primary li.film a:hover{
	color: #00D25D;
}

span.label a.toggle {
    float: right;
    font-size: 14px;
    margin-top: -2px;
    color: white;
}

.ie7 span.label a.toggle {
    position: absolute;
    top:  4px;
    right: 8px;
}


#facebook.box {
    background: #fff;
    color: #444343;
}

#wrapper {
    float: left;
    width: 968px;
}

#wrapper.list table{
	background: white;
	margin: 0 0 12px 12px;
	float: left;
	text-align: left;
	border-spacing: 0px;
	padding: 0 8px 70px;
}

.news_page #wrapper .box.main .content{
	padding-bottom: 58px;
}

#wrapper.list table th.header{
	padding: 6px 10px 6px 3px;
	text-transform: uppercase;
	font-weight: bold;
}

#wrapper.list table td, #wrapper.list table th{
	padding: 3px 10px 3px 3px;
	border: none;
	text-align: left;
}

#wrapper table th a {
	position: relative;
}

a .img_holder {
display: none;
width: 205px;
height: 100px;
left: -11px;
top: 30px;
z-index: 9;
position: absolute;
bottom: 0;
padding: 8px;
background: #00D25D;
}

#wrapper table th a:hover .img_holder {
	display: block;
}

.ie7 #wrapper table th a:hover  {
	z-index: 9999;
	display: block;
}

#wrapper .box {
margin: 0 0 12px 12px;
float: left;
}

.homepage #wrapper .box {
margin: 0 0 12px 12px;
float: left;
background-color: #d0d1d2;
}

.homepage #wrapper .box .content{
	background: none;
}

#wrapper .box.col1 .label {
	margin-bottom: 1px;
}

#wrapper .box .label, #wrapper.list .box .label {
	background-color: white;
}

#wrapper .box.share.masonry-brick span.label {
	margin-bottom: 1px;
}

#wrapper .box .content, #wrapper.list .box .content{
    padding: 10px 12px 18px;
    background: white;
}

#wrapper .box #header div.content {
	margin-top: 0;
}

#wrapper .box.nextprev div.content {
	padding: 4px 10px 12px;	
}

#wrapper .box.alt div.item {
	margin-bottom: 12px;
}

#wrapper .box.alt div.item span{
	display: block;
}

.news_page #wrapper .box #header .content {
    padding: 0;
    margin-top: 0;
}

.news_page.lineup #wrapper .box #header .content {
    padding: 10px 12px 18px;
    background: white;
}

.news_page.lineup #wrapper div.box.col2.main.masonry-brick ul li.item {
	background: white;
	padding: 10px 12px 18px;
	display: block;
	margin-bottom: 12px;
}

.news_page #wrapper span.label.separator{
	padding: 4px 0 4px 12px;
	 color: #6a6969;
	 border-top: 1px solid #e3e4e4;
	 border-bottom: 1px solid #e3e4e4;
	 width: 460px;
	 margin-left: -12px;
	 height: auto;
	clear: both;
}

.news_page #wrapper span.separator{
	 height: 1px;
	 border-bottom: 1px solid #e3e4e4;
	 width: 472px;
	 display: block;
	 margin-left: -12px;
	 margin-top: 12px;
	 margin-bottom: 12px;
 }

.news_page.lineup #wrapper ul li.item dl {
	padding: 0;
	float: left;
	width: 212px;
}

.news_page.lineup #wrapper .box ul li.item dl dt{
		float: left;
		margin-right: 5px;
		color: #6a6969;
		font-weight: normal;
		font-size: 10px;
	}

.news_page.lineup #wrapper .box ul li.item dl dd{
		margin-bottom: 0;
		font-size: 10px;
		text-transform: uppercase;
}

.news_page.lineup #wrapper ul.screenings li {
	font-size: 10px;
	width: 212px;
	float: left;
	margin-right: 12px;
	line-height: 13px;
}

.news_page.lineup #wrapper ul.screenings li span{
margin-right: 8px;
text-transform: uppercase;
}

.news_page.lineup #wrapper ul.screenings {
	overflow: hidden;
}

#wrapper .box.main dl {
	padding: 10px 12px 60px;
	background: white;
}

#wrapper .box.main .coord dl {
	padding: 0;
	background: white;
}

#wrapper .box .coord .content{
    overflow: hidden;
}

dl.contact_name:after {
		display: block;
		content: "\2014";
}

dl.address {
	width: 230px;
	float: left;
}

dl.contact_name {
	width: 230px;
}

div.coord {
	margin-bottom: 12px;
}

div.recent_films {
	clear: left;
	margin-bottom: 12px;
}

.added {
	display: none;
}

#wrapper .box dl {
	padding: 10px 12px 18px;
	background: white;
}

#wrapper .box.hot{
    background-color: #edd0e0;
}

.film_page #wrapper .box .content{
	background-color: white;
	margin-top: 1px;
}

.box #header {
	margin-bottom: 12px;
}

.wbi_page .box #header {
	margin-bottom: 1px;
}

.recent_films div.content ul {
	overflow: hidden;
	margin-left: -12px;
}

.recent_films div.content ul li.item {
	width: 218px;
	float: left;
	margin-left: 12px;
	margin-bottom: 12px;
}


.film_page .main dt {
color:  #00D25D;
text-transform: uppercase;
font-weight: bold;
}

.film_page .main dd {
margin-bottom: 12px;
}

div.info {
    font-size: 10px;
    border-top: 1px solid #525151;
    border-bottom: 1px solid #525151;
    color: #6a6969;
    overflow: hidden;
}
.quote p {
	margin-bottom: 6px;
	font: bold 16px/20px Helvetica, Arial, Geneva, sans-serif;
}

span.more {
    float: right;
    text-align: right;
}

span.date {
    float: left;
    text-align: left;
}

span.more a{
   color: #6a6969;
}

span.time {
	font-size: 10px;
	margin-left: 0;
}

a#reset {
	text-decoration: underline;
	color: #444343;
}

span.tag {
    background: none;
    display: inline-block;
    margin-right: 4px;
}

span.cat a {
   display: inline-block;
     text-transform: uppercase;
     font-size: 10px;
     margin: 8px 0 6px;
     padding: 0 4px;
   	line-height: 13px;
   	background-color: #989899;
   	color: white;
}

span.status {
	display:block;
	background: black;
	color: white;
	text-transform: uppercase;
	font-size: 10px;
	padding: 0 4px;
	line-height: 15px;
	font-weight: bold;
}

.news_page .main span.tag{
	display: inline;
}

span.tag a {
    display: inline-block;
    text-transform: uppercase;
    font-size: 10px;
    margin: 4px 0 4px;
    padding: 0 4px;
    background: none;
	line-height: 13px;
}
div#easyscroll {
    margin-top: 1px;
}

span.tag a:hover {
  text-decoration: none !important;
}

#recent_events span.tag a {
color: white; 
border: 1px solid white;
}

.caption {
    width: 100%;
	margin-top: 4px;
	display: block;
	font-size: 10px;
	line-height: 14px;
}

div.illustration {
	margin-bottom: 12px;
}

#slideshow {
  height:   282px; 
    width: 714    
 
}

#gmap {
	padding: 12px 12px 12px;
	background: white;
	margin-top: 12px;
}


#slideshow span.film {
    background: none;
    color: white;
}

#slideshow li {
    line-height: 0;
}

#slideshow li div.caption {
    position: absolute;
    bottom: 0;
    text-transform: uppercase;
    line-height: 18px;
    display: none;
    height: 101px;
    
}

.ie7 input#text.input_large {
width: 160px;
}

#slideshow li div.caption div.text a {
    margin: 0;
    width: 85%;
    color: white;
}

#slideshow div.text {
    padding: 4px 14px 14px;
    position: absolute;
    bottom: 0;
    width: 500px;
}

#slideshow li.film div.caption div.text span.real {
    display: block;
    font: bold 12px/18px Helvetica, Arial, "Helvetica Neue", Geneva, sans-serif;
}

#slideshow li.news div.caption div.text span.tag a{ 
   border: 1px solid white;
   font: 10px/13px Helvetica, Arial, Geneva, sans-serif;
   padding: 0 4px;
   display: inline;	
   width: auto;
}

#slideshow li.news div.caption div.text span.tag { 
   font: 10px/13px Helvetica, Arial, Geneva, sans-serif;
   padding: 0;
   display: block;	
   margin: 8px 0 12px;
}

#slideshow li.news div.caption {
   background: transparent url("../js/rotate_news.php") no-repeat 0 0;
}

#slideshow li.film div.caption  {
  background: transparent url("../js/rotate_films.php") no-repeat 0 0;
}

.ie8 #slideshow li.news div.caption, .ie7 #slideshow li.news div.caption{
   background-image: none;
   filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/js/rotate_news.php',sizingMethod='scale');
}

.ie8 #slideshow li.film div.caption, .ie7 #slideshow li.film div.caption{
   background-image: none;
   filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/js/rotate_films.php',sizingMethod='scale');
}

#slideshow li.news div.caption div.text a {
    font: 32px/21px HoratioDMedium, Arial, Helvetica, Geneva, sans-serif;
    display: block;
}

#slideshow li.film div.caption div.text a {
    font: 32px/21px HoratioDMedium, Arial, Helvetica, Geneva, sans-serif;
    margin-bottom: 8px;
}

a.news_title, a.film_title {
    font: 18px/20px HoratioDMedium, Arial, Helvetica, Geneva, sans-serif;
    text-transform: uppercase;
    display: block;
    margin-bottom: 8px;
}

.lineup .main li.item a.film_title {
	font: 25px/28px HoratioDMedium, Arial, Helvetica, Geneva, sans-serif;
}

.lineup .main li.item p.summary {
	font-weight: bold;
	float: left;
	width: 212px;
	margin-right: 12px;
}

a.film_title {
	margin-bottom: 0;
}

a.film_title span {
	display: block;
	font: 10px/13px Helvetica, Arial, Geneva, sans-serif;
}

.recent_films a.film_title {
	 font: bold 12px/18px Helvetica, Arial, "Helvetica Neue", Geneva, sans-serif;
	 text-transform: none;
	 
}

.recent_films img {
	margin-bottom: 4px;
}




/**** Clearfix ****/
.clearfix:before, .clearfix:after { content: ""; display: table; }
.clearfix:after { clear: both; }
.clearfix { zoom: 1; }


h1#title {
display: none;
}

a#logo {
    height: 176px;
    width: 230px;
    display: block;
    float: left;
}

ul#primary {
    float: left;
    width: 484px;
    list-style: none;
    margin: 0;
    padding: 0;
}

ul#secondary {
    float: left;
    width: 230px;
    list-style: none;
    margin-right: 0;
    margin-left: 242px;
    padding: 0; 
}

ul#primary li {
    width: 230px;
    float: left;
    margin-top: 1px;
    margin-right: 12px;
    height: 57px;
    font: 18px/20px HoratioDMedium, Arial, Helvetica, Geneva, sans-serif;
    padding-top: 6px;
}

ul#primary li a{
    color: #444343;
    text-transform: uppercase;  
}

ul#primary li a:hover{
   text-decoration: none;
}


ul#secondary li a, ul#secondary li{
    color: #444343;
    text-transform: uppercase;
    font: 12px/14px HoratioDMedium, Arial, Helvetica, Geneva, sans-serif;
}

#primary li.space {
    margin-right: 0;
}

div#nav {
    display: block;
    z-index: 9;
    position: absolute;
    top: 248px;
    left: 550px;
    width: 150px;
    text-align: right;
}

#nav a {
    color: white;   
    width: 14px;
    height: 14px;
    background-image: url(../images/vide.png);
    display: inline-block;
    margin: 1px 1px 1px 3px;
}

#nav a.activeSlide {
    background-image: url(../images/plein.png);
}

li#language_switcher {
    margin-bottom: 43px;
    padding-top: 6px;
}

li#about {
    padding-top: 6px;
}

ul#secondary li.active a{
    color:  #00D25D;
}

ul.tertiary li{
	display: block;
	padding: 4px 10px;
	text-transform: uppercase;
	font-weight: bold;
	background-color: #d0d1d2;
	margin-bottom: 1px;
}

ul.tertiary li.active {
	background: #00D25D;
}

ul.tertiary li.active a{
	color: white;
}


span.label {
    display: block;
    padding: 4px 10px;
    text-transform: uppercase;
    font-weight: bold;
    position: relative;
}

.wbi_page .main span.label {
     padding: 4px 0;
     color: #00D25D;
}

.wbi_page .box span.label {
     color: #00D25D;
}

.wbi_page .box img {
	margin: 12px 0;
}

#twitter_feed span.footer {
    display: block;
    border-top: 1px solid #e2e4e3;
    position: absolute;
    bottom: 0;
    width: 210px;
    background: url(../images/twitter.png) no-repeat 10px 6px #FF1957;
    padding: 4px 10px;
}

#twitter_feed span.footer a{
  color: #444343;
  padding-left: 17px;
}

#sidebar #tweets li a:hover {
    text-decoration: underline;
}

#twitter_feed{
width: 230px;
height: 360px;
overflow: hidden;
margin: 0;
position: relative;
}

span.jta-tweet-text {
	display: block;
}

a.jta-tweet-timestamp-link {
    font-size: 10px;
    color: #e0dfdf !important;
    text-transform: uppercase;
}


div.jta-clear {
    border-bottom: 1px dotted white;
    height: 15px;
    margin-bottom: 5px;
    width: 210px;
}

a#next_arrow, a#prev_arrow {
    float: right;
    font-size: 9px;
    padding: 1px 1px 1px 4px;
}

.ie7 a#prev_arrow {
    position: absolute;
    right: 20px;
    top: 0;
}

.ie7 a#next_arrow {
    position: absolute;
    right: 8px;
    top: 0;
}


a#next_arrow:hover, a#prev_arrow:hover {
    cursor: pointer;
}

ul.jta-tweet-list {
    list-style: none;
    padding: 0;
    margin: 0;
}

#wrapper div.box.col1 div.content p.second {
	margin-top: 24px;
}

#tertiary {
    width: 726px;
   
}

#tertiary p {
    width: 230px;
    text-align: left;
    text-transform: uppercase;
	line-height: 16px;
	font-size: 10px;
	color: #444343;
	float: left;
	margin-left: 12px;
}

#tertiary p a {
color: #444343;
}

#partners p.second {
padding-top: 12px;

}

#partners  {
float: left;
color: #444343;
width: 472px;
}

#partners  a{
float: left;
}

#partners p {
    text-transform: uppercase;
    margin-bottom: 12px;
    clear: left;
}


#partners div {
	width: 185px;
	float: left;
}

#partners div.first {
	width: 287px;
}

#footer-container {
    margin-top: 150px;
    font-size: 10px;
    overflow: hidden;
    background: white;
    width: 100%;
}

footer {
	overflow: hidden;
	width: 1200px;
	position: relative;
	margin: 26px auto 40px;
}

html.touch a#next_arrow, html.touch a#prev_arrow {
    display: none;
}

html.touch #tweets.content {
   width: 210px;
   height: 310px;
   overflow: scroll;
   -webkit-overflow-scrolling: touch;
   margin: 0;
   font-weight: bold;
}

html.touch .box img.play {
	display: none;
}

@media only screen and (min-width: 768px) and (max-width: 1200px) {

#container {
	width: 956px;
}

ul#secondary {
    margin-right: 0;
    margin-left: 0;
    float: left;
    width: 230px;
    list-style: none;
    padding: 0;
}


.box.info_list {
	float: right;
	width: 714px;
}

#wrapper {
    float: left;
    width: 726px;
    overflow: visible;
}

footer {
	overflow: hidden;
	width: 956px;
}

#tertiary {
    width: 484px;
    float: left;
    margin-left: -12px;
}

#tertiary p {
    width: 230px;
}

#tertiary p.last {
    margin-top: 12px;
}

#partners {
	float: left;
	margin-left: 12px;
}


#search div.content select.select_large {
	width: 170px;
}

}

@media only screen and (max-width: 980px) {

#container {
	width: 472px;
}

#content {
 display:-webkit-box;
 -webkit-box-orient: vertical;
}

#slideshow {
 width: 472px;
 height: 186px;
}

#slideshow li img{
	width: 472px;
	height: auto;
}

div#nav {
    top: 158px;
    left: 320px;
    width: 150px;
    text-align: right;
}

#sidebar {
    width: 472px;
    -moz-box-ordinal-group: 2;
    -webkit-box-ordinal-group: 2;  
    box-ordinal-group: 2;
    margin-top: 50px;
}

div#search_filters.box.simple, div#search.box.simple  {
	width: 472px;
}

div#search.box.pro.simple {
	width: 230px;
}

.pro_page div#search.box.pro.simple {
	width: 472px;
}

a#reset {
	display: block;
	width: 100%;
}

#search div.content select.select_large {
	width: 212px;
}

input#text.input_full {
	width: 195px;
}

#wrapper #news_list {
	width: 472px;
	margin: 0;
}

div#linked_news, #linked_films {
	margin-right: 12px;
}

#sidebar .box {
    width: 230px;
    float: left;
}

div#search.box.film.simple {
	float: none;
}

#wrapper {
    margin-left: -12px;
    width: 484px;
    float: none;   
}

#wrapper.list table{
width: 472px;
margin: 0;
}

#wrapper.list {
    margin-left: 0;
}

div.box.fiche {
	width: 472px;
}

div#menu {
	margin: 0 0 26px;
	padding: 0;
	overflow: visible;
}

ul#primary {
    float: none;
    width: 484px;
}

a#logo {
    height: 176px;
    width: 230px;
    display: block;
    float: none;
}

ul#secondary {
 background-image: url(../images/menu-pointille.png);
margin-left: 242px;
margin-top: -277px;
top: 26px;
}

div#twitter_feed.news.box.simple {
	margin-right: 12px;
}

.item_wrapper  {
	position: relative;
}
.item_wrapper li.image {
	position: absolute;
	right: 0;
}


#wrapper .box.info_list {
width: 472px;
margin: 12px 0 0;
}

footer {
	overflow: hidden;
	width: 472px;
	height: 300px;
}

#tertiary {
  width: 484px;
 
}

#tertiary p {
    width: 230px;
}

#partners  {
width: 484px;
margin: 0;
margin-top: 44px;
}

#partners img {
margin-right: 0;
margin-bottom: 6px;
display: block;
}

}